.top-message {
    text-align: center;
    margin: 0 auto;
    padding: 12px 12px 4px;
    width: 100%;
    background: #3b4143;
    color: #f6f7f9;
    display: none;
    font-weight: 500;
    font-size: 1.2em;
}

.top-message .col-md-12 {
    float: none;
}

.top-message a {
	color: #feec76;
	text-decoration: none;
}

.top-message a:hover {
	color: #FFF;
}

@media (max-width: 500px) {
	.top-message {
	    font-size: 1.05em;
	}
}

@media (max-width: 320px) {
	.top-message {
		font-size: 0.9em;
	}
}

/* your styles go here */
input#keyword_search_box {
	color: black !important;
}

.home-carousel-section {
	display: none;
}

/* warning for IE, non-js users to use something else, or at least don't gripe at us about it */
div#ie-message,
#js-message {
	background-color: red;
	text-align: center;
}

div#ie-message p,
div#js-message p {
	font-size: 125%;
	color: white;
	top: 50%;
	margin: 0px;
}

body {
	background-color: transparent; 
	/*background-color: rgba(255, 255, 255, 0.9);*/
}

body, .btn {
	font-family: "proxima-nova", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border: 0;
}

#content {
	min-height: 100%;
}

#top {
background-color: #feec76;
}

#top .login a {
	color: #3b4143;
}

#top .login a:hover {
	color: #000;
}


.navbar-default {
    position: relative;
    background-color: #FFF;
}

/*.navbar-default .container:first-child {
	background-image: url(/_common/images/logo-tap-globe.svg);
    background-repeat: no-repeat;
    background-size: 9%;
    background-position: 5.6% center;
}*/

.affix .navbar-default {
	background: #feec76;
	box-shadow: none;
	border-bottom: 1px solid #FFF;	
}

a {
	cursor: pointer;
	outline: none;
}

a.logo_globe {
	display: block;
	float: left;
	position: relative;
	z-index: 9;
}

a.logo_globe img {
	vertical-align: middle;
}

a.logo_globe img {
	margin-top: 23px;
}

@media (min-width: 1200px) {
	a.logo_globe img {
		max-width: 260px;
		width: 246px;
		margin-top: 21px;
	}
}

a.logo_tap {
	display: none;
}

.affix a.logo_tap {
	display: block;
}

.affix a.logo_globe {
	display: none;
}

.affix a.logo_globe img {
	width: 200px;
}

a.logo_tap {
	position: relative;
	top: 20px;
	float: left;
}

a.logo_tap img {
	width: 224px;
}

a.yellow-link {
	border-bottom: 2px solid #feec76;
	padding: 2px;
	font-weight: 600;
}

a.yellow-link.no-padding {
	border-bottom: 2px solid #feec76;
	padding: 0;
	font-weight: 600;
}

a.yellow-link:hover {
	text-decoration: none;
	background: #feec76;
}

.full-width-box {
    width: 100%;
    background: #FFF;
    border-top: 1px solid #f0f0f0;
    border-bottom: none;
    z-index: 2;
    box-shadow: 0 4px 7px rgba(0,0,0,0.15);
    position: relative;
}

#navigation .navbar-nav {
	height: 55px;
}

#navigation .nav > li > a {
    color: #3b4143;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    font-size: 91%;
    font-family: "proxima-nova";
    font-weight: 600;
    padding: 17px 23px 15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
    background: transparent;
}

#navigation .nav > li:last-child > a {
    padding: 17px 11px 15px 12px;
}

@media (max-width:1500px) {
	#navigation .nav > li > a {
	    padding: 17px 10px 15px;
		letter-spacing: 0.1em;
		font-weight: 400;
	}
}

/*
.nav > li > a:hover, .nav > li > a:focus {
	background: #ffec6d;
	color: #000;
}
*/


/* NEW UNDERLINE STYLES *****************/

#navigation .nav li a:after {
	    -ms-transition: -webkit-transform .3s ease-out,border-color .3s ease-out;
    -webkit-transition: -webkit-transform .3s ease-out,border-color .3s ease-out;
    transition: transform .3s ease-out,border-color .3s ease-out;
    position: relative;
    display: block;
    top: 14px;
    left: 0;
    width: 100%;
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    border-top: 4px solid #feec76;
    content: '';
    padding-bottom: 0;
}

#navigation .nav li a:hover:after,
#navigation .nav li a:focus:after {
	-ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

#navigation .nav li a:hover,
#navigation .nav li a:focus {
	background: transparent;
	text-decoration: none;
	color: #000;
}



/*
#navigation .nav li a:hover,
#navigation .nav li a:focus {
	color: #000;
	text-decoration: none;
	background-color: #feec76;
}
*/


/* GRAY FORMS *************/

.form-bg-gray {
	background: #f6f7f9;
	padding: 1em 2em 2em;
	margin-top: 1em;
	border-radius: 6px;
}
.form-bg-gray h2 {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 1.5em;
}
.form-bg-gray h3 {
	margin: 0 0 6px 0;
}
.form-bg-gray hr {
	border-top: 1px solid #fff;
}
.form-bg-gray li {
	margin-top: 1em;
}
.form-bg-gray label,
.form-bg-gray .message {
	font-weight: 500;
}
.form-bg-gray li.center {
	font-weight: 600;
}
.form-bg-gray input[type="radio"] {
	margin: 0 2px 0 10px;	
}
.form-bg-gray select {
	width: 100%;
	padding: 10px;
	border-color: #e3e3e3;
	height: 48px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	background: #FFF url("/_common/images/select-dropdown-gray.png") no-repeat right 0.5em center;
	background-size: 14px 9px;
}
.form-bg-gray select option {
	outline: none !important;
}
.form-bg-gray input.smaller {
	/*display: block;*/
}
.form-bg-gray .phone-input-number {
	display: inline-block;
	width: 70%;
	float: left;
}
.form-bg-gray .phone-input-ext {
	display: inline-block;
	width: 30%;
}
.form-bg-gray .gen-input-fifty {
	display: inline-block;
	width: 49%;
	height: 48px;
}
.form-bg-gray .range-label {
    width: 33px;
    display: inline-block;
    text-align: right;
}
.form-bg-gray .smaller.fifty {
	width: 46%;
}
.form-bg-gray input.smaller.forty,
.form-bg-gray select.smaller.forty {
	width: 40%;
}
.form-bg-gray input.smaller.thirty,
.form-bg-gray select.smaller.thirty {
	width: 30%;
}
.form-bg-gray span.message,
.form-bg-gray span.req,
.req_color,
.required_color {
	color: #DB0000;
	margin-left: 2px;
	font-weight: 400;
}
.form-bg-gray-btm {
	padding-bottom: 1em;
}
.form-bg-gray-btm input {
    margin-bottom: 4px;
    float: left;
    margin-right: 5px;
}

.form-bg-gray input[type=checkbox],
.form-bg-gray input[type=radio] {
    width: 15px;
    height: 15px;
}




/* BUTTONS ***************/

.btn-template-main {
	color: #3b4143;
	background-color: #feec76;
	border-radius: 4px;
	border: none;
	margin-bottom: 6px;
}

.btn-template-main:hover {
	color: #fff;
	background-color: #3b4143;
}

.btn-template-main.dark {
	color: #FFF;
	background-color: #3b4143;
	border: 2px solid #3b4143;
}

.btn-template-main.dark:hover {
	color: #feec76;
	background-color: #222;
	border: 2px solid #222;
}


.btn-full-width {
	width: 100%;
}

.btn-half-width {
	width: 50% !important;
}

.btn-no-horiz-pad {
	padding: 14px 0 !important;
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fee056;
}

.bar.background-white {
	/* background: rgba(255, 255, 255, 0.8) */
	background: #FFF;
	padding: 20px 0 60px 0;
	margin-bottom: 0;
}

.bar.slide-area {
	background: #f6f7f9;
	padding: 0 0 2em;
	position: relative;
	margin-top: -7px;
	z-index: 1;
}

.no-padding {
	padding: 0;
}

.row-centered {
	text-align: center;
}

/*.col-centered {
    float: none;
    display: inline-block;
    margin-right: -4px;
} */

.col-centered {
    float: none;
    margin: 0 auto;
}

/*** KEYWORD SEARCH AREA ***/

#search_submit_button {
    font-family: 'FontAwesome';
    padding: 0rem 0.3rem;
    font-size: 21px;
}


#keyword_search_box,
#keyword_search_box-ie {
    width: 333px;
    /*max-width: 500px; */
    padding: 21px;
    border: 1px solid #ddd;
	font-family: "proxima-nova";
}

.navbar .btn.dropdown-toggle.btn-default {
    padding: 12px 23px;
    font-weight: 600;
    background: #3b4143;
    color: #FFF;
    border: 1px solid #3b4143;
    font-size: 12px;
    letter-spacing: 2px;
    border-radius: 3px 0 0 3px;
    height: 44px;
}

ul.dropdown-menu.inner li a {
    font-weight: 600;
}

@supports (-ms-ime-align: auto) {
  .navbar .btn.dropdown-toggle.btn-default {
	  width: 10px !important;
  }
}

.navbar .btn.dropdown-toggle.btn-default:hover {
	color: #feec76;
}

button.btn.btn-default.src-glass-button .glyphicon {
    height: 25px;
}


/*.input-group {
	position: relative;
}
.input-group:hover {
	border: 1px solid gold;
	top: -1px;
	left: -1px;
} */

.keyword-src .dropdown-menu > li:hover,
.keyword-src .dropdown-menu > li:focus,
.keyword-src .dropdown-menu > li > a:hover,
.keyword-src .dropdown-menu > li > a:focus,
.keyword-src .dropdown-menu > li > a span:hover,
.keyword-src .dropdown-menu > li > a span:focus {
	color: #222 !important;
}

.keyword-src .dropdown-menu > li:hover,
.keyword-src .dropdown-menu > li:focus{
	border-bottom: 1px solid #feec76;
}

img.keyword_loading_img {
    display: none;
    position: absolute;
    margin: 53px 0 0 533px;
}

/* INTERNET EXPLORER AND EDGE - targeting for search bar replacement */

.src-main {
	display: ;
}

.src-ie {
	display: none;
}

.src-ie #keyword_search_type_select-ie {
    float: left;
    padding: 10px;
    -webkit-appearance: menulist;
    height: 44px;
    width: 100px;
    background: #f6f7f9;
}

.src-ie #keyword_search_type_select-ie::-ms-expand {
	display: block;
}

.src-ie #keyword_search_box-ie {
    width: 190px;
    padding: 10px 4px 9px;
    border-radius: 0px;
    float: left;
}

.src-ie #search_submit_button-ie {
    font-family: "proxima-nova", sans-serif;
    text-transform: uppercase;
    padding: 11px 4px 10px;
    float: left;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    background: #feec76;
    border: 1px solid #DDD;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .src-ie {
		display: block;
	}
	
	.src-main {
		display: none;
	}
}

@supports (-ms-accelerator:true) {
  	.src-ie {
		display: block;
	}
	
	.src-main {
		display: none;
	} 
}

@supports (-ms-accelerator:auto) {
  	.src-ie {
		display: block;
	}
	
	.src-main {
		display: none;
	} 
}

@supports (-ms-ime-align:auto) {
  	.src-ie {
		display: block;
	}
	
	.src-main {
		display: none;
	} 
}

@media screen and (min-width:0\0) {
    .src-ie {
		display: block;
	}
	
	.src-main {
		display: none;
	} 
}


/*** HIDE MAIN NAVBAR TOGGLE BUTTON ***/

.navbar-toggle.btn-template-main {
	display: none !important;
}




.navbar .btn.btn-default.src-glass-button {
    color: #3b4143;
    background: #fee65e;
    padding: 10px 12px 6px 14px;
    font-size: 18px;
    border-radius: 0 3px 3px 0;
} 

.navbar .btn.btn-default.src-glass-button:hover,
.navbar .btn.btn-default.src-glass-button:focus {

    color: #FFF;
    background: #fee65e;
	border: 1px solid #fee65e;
	
} 


.affix .navbar .btn.btn-default.src-glass-button {
    color: #fff;
    background: #3b4143;
    padding: 10px 12px 6px 14px;
    font-size: 18px;
    border: 1px solid #3b4143;
} 

.affix .navbar .btn.btn-default.src-glass-button:hover,
.affix .navbar .btn.btn-default.src-glass-button:focus {
	
    color: #fee65e;

} 

.affix .form-control {
	border: 1px solid #FFF !important;
}

.affix .add-on .form-control:focus {
	border: 1px solid #999 !important;
}

.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#fee65e; 
 border: 1px solid #fee65e !important;
}

/***
#keyword_search_type_select {
    background: #444;
    border-radius: 3px 0 0 4px;
    border: none;
    padding: 0.8rem;
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}

.keywordSearch {
	width: 70%;
	float: right;
}

***/


/*** NAVBAR MENU RIGHT LINKS ***/

.right-links {
	position: relative;
	top: 14px;
	left: 0.5em;
	padding-left: 0;
	margin-left: 0;
}

@media (max-width:1200px) {
	.right-links {
		top: 11px;
	}
	.navbar-affixed-top.affix .right-links {
		top: 10px;
	}
}

.right-links ul {
	margin: 0;
}

.right-links ul li {

    display: inline-block;
    margin: 0 10px;
    letter-spacing: 1px;
    font-weight: 500;
    text-align: center;
    font-size: 12px;
}

.right-links ul li a {
	padding: 7px;
	color: #545454;
}

.right-links ul li a:hover {
	/*color: #222;
	border-bottom: 2px solid #fee65e;*/
	border: none;
	color: #222;
	text-decoration: underline;
}

.right-links ul li a.sell-now {
    background: #feec76;
    border-radius: 4px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 11px 23px;
    font-size: 16px;
    top: 0px;
    position: absolute;
}

.right-links ul li a.sell-now span {
    font-size: 14px !important;
    letter-spacing: 0;
    font-weight: 500;
    text-transform: none;
}

.right-links ul li a.sell-now:hover,
.right-links ul li a.sell-now:focus {
	background: #3b4143;
	color: #feec76;
	text-decoration: none;
}

.affix .right-links ul li a.sell-now {
	border: 1px solid #3b4143;
	border-radius: 3px;
	background: #3b4143;
	color: #fff;
}

.affix .right-links ul li a.sell-now:hover,
.affix .right-links ul li a.sell-now:focus {
	color: #feec76;
	border: 1px solid #3b4143;
	text-decoration: none;
}

.affix .right-links ul li a:hover {
	color: #FFF;
	border: none;
}

@media (max-width:1500px) {
	.right-links ul li a.sell-now {
	    font-weight: 700;
	    padding: 11px 0;
	    font-size: 14px;
	    width: 100%;
	}
	
	.right-links ul li a.sell-now span {
	    font-size: 12px !important;
	    letter-spacing: 0;
	    font-weight: 500;
	    text-transform: none;
	}
}




/*** SLICK SLIDER SLIDESHOW ***/

.hp_slides {
	margin: 0;
}

.hp_slides li img {
	width: 100%;
}

.jumbo-msg {
	position: absolute;
	top: 2rem;
	width: 100%;
}

.jumbo-msg h1 {
    font-size: 6em;
    width: 100%;
    color: #fee65e;
    font-family: Montserrat;
}

a.jumbo-btn {
	text-transform: uppercase;
	border-radius: 2px;
	display: block;
	margin: 0 auto;
	text-align: center;
	font-weight: 500;
	color: #fee65e;
	width: 300px;
	background: rgba(77,77,77,0.7);
	font-size: 2.8rem;
	padding: 1rem 2rem;
	border: 0.343rem solid #FFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	line-height: 1em;
	letter-spacing: 2px;
}

a.jumbo-btn span {
	font-size: 60%;
	text-transform: none;
	font-weight: 400;
	letter-spacing: 1px;
	color: #FFF;
}

a.jumbo-btn:hover {
	background: rgba(255,236,109,0.7);
	color: #545454 !important;
	border: 0.343rem solid #fee65e;
	text-decoration: none;
}

a.jumbo-btn span:hover {
	color: #545454;
}


/*** BAR SEARCH FORM LARGE **************************************************************/

.bar.search-form-lg {
    background: #3b4143;
    padding: 20px 0 40px;
}

.bar.search-form-lg h1 {
    color: #feec76;
	text-align: center;
	font-size: 40px;
	font-weight: 800;
}

.bar.search-form-lg .btn-group.bootstrap-select.form-control {

    background: none;

}
.bar.search-form-lg .btn.dropdown-toggle.btn-default {

    border: none;
    border-radius: 3px !important;
    padding: 10px 25px;
    font-size: 1em;

}


.selectdiv {
  position: relative;
  padding: 0 4px 0px 4px;
  height: 60px;
}

.selectdiv::after {
    content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    color: #3b4143;
    right: 12px;
    top: 10px;
    height: 40px;
    padding: 12px 0px 0px 8px;
    border-left: 1px solid #eee;
    position: absolute;
    pointer-events: none;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */
  
  display: block;
  width: 100%;
  height: 50px;
  float: right;
  margin: 5px 0px;
  padding: 0px 24px;
  font-size: 16px;
  line-height: 1.75;
  color: #333;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #feec76;
  -ms-word-break: normal;
  word-break: normal;
  border-radius: 0px;
  outline: none;
}

.selectdiv select option {
	outline: none;
}

/*.option-font-size
{
	font-size: 5em !important;
}*/

.selectdiv-btn {
	margin: 5px 0;
	padding: 0 4px 0 4px;
}

.selectdiv-btn .btn {
	height: 50px;	
	width: 100%;
}

.selectdiv-btn .btn span {
	display: none;
}

@media (max-width: 1200px) {
	.right-links ul li a.sell-now span {
		display: none;
	}
	
	.src-ie #keyword_search_box {
		width: 180px;
	}
}

@media (max-width: 1000px) {
	.selectdiv-btn .btn span {
		display: inline-block;
		font-weight: 500;
		font-size: 20px;
	}
	
	.bar.search-form-lg h1 {
	    color: #feec76;
		text-align: center;
		font-size: 33px;
		font-weight: 800;
	}
	
	.col-sm-centered {
	    float: none;
	    margin: 0 auto;
	}
	
	/*header {
		position: ;
		z-index: 140000;
		width: 100%;
		
	} */
	
	#keyword_search_form,
   #keyword_search_form-ie   {
    	margin-top: 2em;
	}
	
	.src-ie #keyword_search_type_select-ie {
		width: 100%;
		margin-bottom: 6px;
		float: none;
	}
	
	.src-ie #keyword_search_box-ie {
		width: 100%;
		float: none;
	}
	
	.src-ie #search_submit_button-ie {
		width: 100%;
		background: #3b4143;
		color: #FFF;
		float: none;
		display: block;
	}
	
	.src-ie {
		margin-bottom: 15px;
	}
}


.btn.search_submit_button {

}

.btn.search_submit_button:hover {
    background: #feec76;
    color: #3b4143;
}

a.adv_search_button {
    border: 1px solid #feec76;
    color: #feec76;
    padding: 15px 10px;
    text-align: center;
    display: block;
    margin: 2.5em auto 0;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 3px;
	text-decoration: none;
}

a.adv_search_button:hover {
	background: #feec76;
	color: #3b4143;
	text-decoration: none;
}

/*** BAR SEARCH CATEGORIES & MANUFACTURERS *************/

.bar.search-cat-man {
	/*border-top: 1px solid #feec76; */
	/*background-color:rgba(59,65,67,0.9);*/
    color: #fff;
    padding: 20px 0 40px;
}

.bar.search-cat-man.hp-ac {
	padding: 20px 0;
}

.bar.search-cat-man ul li a{
	color: #eee;
	font-size: 16px;
}

.bar.search-cat-man ul li a:hover {
	color: #feec76;
	text-decoration: none;
}

.bar.search-cat-man h2 a {
    color: #feec76;
    font-size: 37px;
    font-weight: 800;
    letter-spacing: 0;
    border-bottom: 1px solid #777;
    display: block;
    padding: 10px;
    border-radius: 4px 4px 0 0;
}

.bar.search-cat-man h2 a:hover {
	background: #feec76;
	color: #3b4143;
	text-decoration: none;
	border-radius: 4px;
	border-bottom: 1px solid #feec76;
}

.uav_part_link {
	margin: 4em auto 2em;
}

a.moreCat {
	text-decoration: none;
	border-bottom: 2px solid #feec76;
}
a.moreCat:hover {
	border-bottom: none;
}

@media (max-width: 760px) {

	.bar.search-cat-man ul li a {
		font-size: 14px;
	}
}

@media (max-width: 400px) {

}

/*** FEATURED LISTINGS ***********************************/

.featured-listings {
	background: #FFF;
}

.featured-listings h5 {
    font-size: 40px;
    text-align: center;
    color: #3b4143;
    padding: 0 0 1em;
    font-weight: 800;
}

.featured_title_text {
    font-size: 26px;
    font-weight: 200;
    letter-spacing: 1px;
    padding: 0 0 12px;
    color: #3b4143;
}

.foreground {
	margin-top: 4.4rem;
}

.fl-image-wrapper {
  position: relative;
  padding-bottom: 56.2%;
  /*border: 1px solid #EEE;*/
}

.fl-image-wrapper img {
  position: absolute;
  object-fit: contain;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.featured_link.featured_image.featured_image span {
	display: none;
}

.featured_link.featured_image {
    margin-top: 2rem;
    display: block;
}

.fl_paging {
	/*background: #3b4143;*/
	height: 50px;
}

.fl_paging_content {
    display: block;
    width: 170px;
    margin: 0 auto !important;
    float: none !important;
}

.fl_paging div {
    float: left;
    margin: 0.3rem 1.7rem;
    font-size: 1rem;
}


.fl_paging .fl_play_pause {
	margin-top: 1rem;
}

/*** LEADERBOARD ***/

.adbox_leaderboard a.ad {
	display: block;
	text-align: center;
}

.adbox_leaderboard {
width: 728px;
}
.adbox_leaderboard_mobile {
width: 300px;
}

/* Don't display natively (set to show in max width below) */
.adbox_leaderboard_mobile {
	display: none;
}

.bar.leaderboard {
	margin-top: 37px;
	padding: 26px 0 6px;
	background: #eee;
	min-height: 142px;
}

.adbox_leaderboard, .adbox_leaderboard_mobile
{
	margin: 0 auto !important;
}

.adbox_leaderboard a.ad img,
.adbox_leaderboard_mobile a.ad img
{
	margin: 0 auto;
}

.adbox_leaderboard_mobile .adbox div {
    margin: 0 auto;
    width: 300px;
}

/*** hp SIGNUP ***/

.hp-signup h2 {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    font-size: 20px;
    color: #3b4143;
    font-weight: 800;
}

.hp-signup .heading h2 i {
    font-size: 38px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    line-height: 50px;
    margin-bottom: 8px;
}

.hp-signup h2 span {
    font-size: 17px;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0;
}

form.homepage_signup .form_list p {
    font-weight: 500;
    margin-top: 6px;
    font-size: 15px;
}

form.homepage_signup .form_list label.radio_label {
    font-weight: 700;
    font-size: 15px;
}

form.homepage_signup .details label {
    font-weight: 500;
    margin-top: 14px;
    margin-bottom: 6px;
    font-size: 15px;
}

a.industry-updates-btn {
	text-decoration: none !important;
}

h3.industry-updates-btn {
	text-align: center;
	background: #feec76;
	font-size: 24px;
	padding: 15px;
	text-decoration: none !important;
}

h3.industry-updates-btn:hover {
	background: #3b4043;
	color: white;
	transition: 0.25s;
}

/*** FEATURED COMPANIES ***/

.featured-companies {
	background: #FFF;
}

#scroller_right {
    display: block;
   /* overflow: hidden; */
    margin: 40px auto 20px;
    max-width: 300px;
}

#scroller {
    max-height: 250px !important;
    display: block;
    overflow: hidden;
    margin: 0 auto 20px;
    max-width: 300px;
}

.mid-ad-scroller .slides_container {
	top: -250px;
}

#slides1 {
	margin-top: 12px;
}


/*** SIGNUP ***/

section.sign-up-full {
    padding: 2em 2em 2.5em;
    border-top: 1px solid #feec76;
    margin-bottom: 0;
    box-shadow: 0 -7px 45px rgba(0, 0, 0, 0.15);
    position: relative;
}

h2.header-hp-signup {
	font-size: 18px;
}

.hp-signup {
	text-align: center;
}

.btn-hp-signup {
    padding: 1em 1.7em 1em 1em;
    font-size: 1.6rem;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.40);
}
.btn-hp-signup:hover {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.35);
}
a.btn-hp-signup i {
    margin-right: 12px;
    display: inline-block;
}

/*** POPULAR MAKES ***/
.bar.popular {
    background:#feec76;
    font-size: 140%;
}
.popular_title {
	font-weight: 800;
	font-size: 4rem;
	color: ;
	text-align: center;
	margin-bottom: 2rem;
}
h5.sponsored-by {
  	text-align: center;
    margin-bottom: 10px;
    font-weight: 400;
    letter-spacing: 0.02em;
}

.sponsored-banner-mobile {
	display: none;
}

.bar.popular h3 {
    border-bottom: 1px solid #FFF;
    padding-bottom: 8px;
    font-size: 23px;
}
.bar.popular h3 a {
	color: #3b4143;
}

.bar.popular.corporate-ac ul li {
    margin-bottom: 11px;
    line-height: 1em;
}

@media (max-width: 800px) {
	.adbox_leaderboard {
		display: none;
	}
	
	.adbox_leaderboard_mobile
	{
		display: block;
		text-align: center;
	}
	
	.bar.leaderboard {
		min-height: 1px;
		padding: 1em 0;
	}
/*	
	h5.sponsored-by {
		display: none;
	}
	
	.sponsored-banner-mobile {
		display: block;
		text-align: center;
		font-weight: 400;
		letter-spacing: 0.02em;
	}
	
	.sponsored-banner-mobile span {
		
	}
	
	.sponsored-banner-mobile img {
		
	}
*/
}

@media (max-width: 500px) {
	.popular_title {
		font-size: 3rem;
	}
}


/*** FEAUTURES ***/
.bar.features {
    background:#FFF;
    font-size: 140%;
    
    display: none;
}

.bar.features svg {
    fill: #3b4143;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    vertical-align: bottom;
    max-height: 80px;
}


.bar.features svg:hover {
	fill: #feec76;
}

.bar.features a {

    display: block;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    color: #3b4143;
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
margin-bottom: 15px;

    
}

.bar.features a:hover {
    color: #feec76;
    text-decoration: none;
}




/*** FORMS *******************************/

.form-group {
	margin-bottom: 15px;
}

.form-group .form-control {
    width: 100%;
}

.form-control.fctap {
    border: 1px solid #ddd;
    padding: 21px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
}

select.form-control.fctap {
    padding: 6px;
    min-height: 42px;
}

.form-control.fctap:focus,
.fctap .btn.dropdown-toggle:focus {
    border-color: #feec76;
    outline: 0;
   /* -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6); */
    -webkit-box-shadow: none;
    box-shadow: none;
}

.fctap .btn.dropdown-toggle {
    text-transform: none;
    background: #FFF;
    letter-spacing: 0;
    padding: 9px 21px 10px 21px;
    border: 1px solid #DDD;
    border-radius: 4px;
    
    font-weight: 400;
    font-size: 16px;
}

.fctap .btn {
    padding: 14px 24px;
    margin: 0 auto 10px;
    display: block;
} 

.fctap .btn-50 {
   width: 50%;
}

.fctap .btn-40 {
   width: 40%;
}

.fctap .btn-30 {
   width: 30%;
}

.fctap .btn-20 {
   width: 20%;
}

.fctap .btn-float {
   float: left;
}


.fctap .btn.secondary,
.btn.secondary {
	background: none;
	border: 2px solid #3b4143;
}

.fctap .btn.secondary:hover,
.btn.secondary:hover {
	background: #3b4143;
	border: 2px solid #3b4143;
	color: #FFF;
}

.fctap .btn.hp-signup {
    padding: 14px 24px 15px 18px;
    width: 140px;
}

hr.hidden-divider {
	display: none;
}

.form-check {
	text-align: center;
}

.form-control.fctap.required input:after { 
    color: #d00;
    content: "*";
    position: absolute;
    margin-left: 8px;
    top:7px;
}



/*default form styling w/out bootstrap form-control */
input[type="text"], input[type="numeric"], input[type="password"], input[type="url"], input[type="email"], input.text, input.title, textarea, select {
    border: 1px solid #ddd;
    /*padding: 10px; */
    border-radius: 4px;
    font-size: 16px;
    font-weight: 400;
    /*width: 100%; */
    font-family: "proxima-nova", sans-serif;
}

/*default form styling w/out bootstrap form-control */
input[type="text"].error, input[type="password"].error, input[type="url"].error, input[type="email"].error, input.text.error, input.title.error, textarea.error, select.error {
	border: 2px solid red;
}

/*default form styling w/out bootstrap form-control */
input[type="text"].correct, input[type="password"].correct, input[type="url"].correct, input[type="email"].correct, input.text.correct, input.title.correct, textarea.correct, select.correct {
	border: 2px solid green;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="url"]:focus, input[type="email"]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #feec76;
}

@media (max-width: 1000px) {
	.fctap .btn.hp-signup {
	   width: 100%;
	}
	
	hr.hidden-divider {
		display: block;
	}
	
	.fctap .btn {
	    width: 100%;
	} 
	
	btn.btn-template-main {
		width: 100%;
	}
	
	.form-check {
		text-align: left;
	}
}

/*** Standard error message for all fields ***/
div.error_message {
	color: red;
	font-style: italic;
	width: 100%;
	float: left;
}	


/*** SEARCH BUTTON RIGHT ***************************/
.search-btn-right {
	display: none;
}

/*** BREADCRUMBS *****************************/

#breadcrumbs {
    color: #feec76;
    font-size: 12px;
    font-weight: 400;
}

#breadcrumbs a {
    color: #999;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.03em;
}

/*** PAGE HEADERS ******************/

#page-header,
.page-header {
    font-size: 16px;
    font-weight: 600;
}

.page-header.centered {
    text-align: center;
    font-size: 23px;
    border: none;
}


/*** FOOTER ***/

#footer {
	padding: 0;
}

#footer ul {
	padding: 2em;
}

#footer ul li a {
	color: #EEE;
}

#footer ul li a:hover {
	color: #feec76;
}

.ftr-small {
	color: #EEE;
	font-size: 12px;
	text-align: center;
	font-weight: 500;
}

.ftr-small a {
	color: #FFF;
	font-size: 14px;
}

p.ftr-small-strong a {
	font-size: 17px;
	color: #feec76;
	text-align: center;
	font-weight: 400;
	display: block;
} 

p.ftr-small-strong a[href^=tel] {
  color: #feec76;
}

.ftr-bold-links a {
    font-size: 110%;
    font-weight: 400;
    letter-spacing: 1px;
}

.ftr-offsite-links li {
	margin-bottom: 12px;
}

.ftr-offsite-links a {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 87%;
}

.ftr-offsite-links.capital-case a {
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0;
    font-size: 100%;
}

.container-fluid.signupfooter {
    background: #feec76;
    text-align: center;
    padding: 1.5em 1em;
    box-shadow: 0px -1px 30px rgba(0, 0, 0, 0.13);
    position: relative;
    border-top: 1px solid;
}

.container-fluid.signupfooter a {
    font-weight: 500;
    font-size: 2rem;
}

.container-fluid.signupfooter a:hover {
    text-decoration: none;
    color: #595a5a;
}

.container-fluid.signupfooter a span {
	font-weight: 600;
}

.container-fluid.signupfooter a span.stay-connected {
    font-weight: 700;
    font-size: 2.4rem;
    margin-right: 12px;
}

.container-fluid.signupfooter a:hover span.stay-connected {
	color: #222;
}

.container-fluid.signupfooter a span.btn-su {
    background: #3b4143;
    color: #FFF;
    padding: 8px 20px;
    border-radius: 4px;
    margin-left: 8px;
}

.container-fluid.signupfooter a:hover span.btn-su {
	color: #feec76;
}

@media (max-width: 767px) {
	.container-fluid.signupfooter a span.btn-su {
	    display: block;
	    margin: 12px auto 4px;
	    width: 50%;
	    padding: 12px;
	}
}

@media (max-width: 600px) {
	.container-fluid.signupfooter a span.btn-su {
	    width: 60%;
	    font-size: 2rem;
	}
	
	.container-fluid.signupfooter a span.stay-connected {
		display: block;
	}
	
	.container-fluid.signupfooter a {
		font-size: 1.7rem;
	}
}

@media (max-width: 359px) {
	.container-fluid.signupfooter a {
		font-size: 1.4rem;
	}
}

/* FOOTER - FAMILY OF SITES LIST STYLES */

li.ftr-header {
	color: #eee;
	font-weight: 700;
}

#footer .social_media_footer {

}

#footer .social_media_footer li {
    float: left;
    margin: 10px;
}

#footer .social_media_footer li a {
    color: #feec76;
}

#footer .social_media_footer li a.sm_facebook:hover {
	color: #4267b2;
}
#footer .social_media_footer li a.sm_twitter:hover {
	color: #1da1f2;
}
#footer .social_media_footer li a.sm_google:hover {
	color: #db5248;
}
#footer .social_media_footer li a.sm_pinterest:hover {
	color: #bb0f24;
}
#footer .social_media_footer li a.sm_linkedin:hover {
	color: #1178b3;
}
#footer .social_media_footer li a.sm_youtube:hover {
	color: #fc0d1c;
}
#footer .social_media_footer li a.sm_blog:hover {
	color: orange;
}
#footer .social_media_footer li a.sm_instagram:hover {
	color: #d53382;
}



.nav-toggle {
    display: block;
    height: 24px;
    height: 2.4rem;
    width: 24px;
    width: 2.4rem;
    vertical-align: middle;
    margin-bottom: 3px;
    margin-bottom: 0.3rem;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -2px;
    margin-top: -0.2rem;
    background: white;
    cursor: pointer;
}

.nav-toggle__line {
    background: #AEA288;
    height: 2px;
    height: 0.2rem;
    width: 100%;
    position: absolute;
    left: 0;
    transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
    top: 8px;
    top: 0.8rem;
}

@media (max-width: 829px)
.nav__top-level {
    position: absolute;
    background: #302e2a;
    overflow: hidden;
    top: -0.2rem;
    bottom: 0;
    right: -29.2rem;
    padding: 1.2rem 0;
    height: 100vh;
    width: 28rem;
    box-shadow: 0px 0 4px rgba(48,46,42,0);
}

.nav__top-level {
    transition: box-shadow 0.5s cubic-bezier(0.33, 0, 0, 0.99);
}

@media (min-width: 1200px) {
	.navbar-affixed-top.affix-top .col-md-6.keyword-src {
 	   top: 5px;
	}
	.navbar-affixed-top.affix .col-md-6.keyword-src.open {
 	   top: 4px;
	}
	
	.right-links {
		top: 12px;
	}
	
	.navbar-affixed-top.affix .right-links {
		top: 10px;
	}
}

@media (max-width: 1200px) {
	#navigation .nav > li > a {
	    letter-spacing: 0.05em;
	    font-size: 87%;
	    padding: 18px 4.5px 14px;
	}
	
	#navigation .nav > li:last-child > a {
	    padding: 18px 7px 14px 9px;
	}
	
	a.logo_globe,
	a.logo_tap img {
		width: 223px;
	}
	
   #keyword_search_box,
   #keyword_search_box-ie    {
    	width: 236px;
	}	
}


/*** NAVBAR TOGGLE BREAKPOINT CHANGE ***/
@media (max-width: 1000px) {
	
	
	.hamburger {
		display: block;
	}
	
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    
    .right-links {
	    display: none;
    }
    
    #top {
	    display: none;
    }
    
   #keyword_search_box,
   #keyword_search_box-ie {
    	width: 500px;
	}
    
    
    .navbar-default {
		/*background: -webkit-gradient(linear, left top, right top, from(#ffea65), to(#fee65e));
		background: -webkit-linear-gradient(top, #ffea65, #fee65e);
		background: -moz-linear-gradient(top, #ffea65, #fee65e);
		background: -o-linear-gradient(top, #ffea65, #fee65e);
		background: -ms-linear-gradient(top, #ffea65, #fee65e);
		background: linear-gradient(top, #ffea65, #fee65e);
		background-color: #ffea65; */
		background: #feec76;
	}
	
	.navbar-default .navbar-header-logo-toggle {
		width: 100%;
	}

	a.logo_globe {
		display: none;
	}
	
	a.logo_tap {
		display: block;
		position: relative;
		float: none;
		margin: 0 auto;
		width: 199px;
		top: 20px;
	}
	
	.navbar-form {
		border: none;
	}
	
	.navbar .btn.btn-default.src-glass-button {
	    color: #fff;
	    background: #3b4143;
	    padding: 10px 12px 6px 14px;
	    font-size: 18px;
	    border: 1px solid #3b4143;
	}
	
	.navbar .btn.btn-default.src-glass-button:hover {
	    color: #fee65e;
	    background: #3b4143;
	    border: 1px solid #3b4143;
	}
	
	.cd-hero {
		top: -3px;
	}
	
	.keyword-src {
		display: none;
	}
	
	.keyword-src.open {
		display: block;
	}
	
	.search-btn-right {
		display: block;
		float: right;
		position: absolute;
		top: 7px;
		right: 0px;
	}
	
	.search-btn-right .search-form-tigger.btn.btn-success {
	    background: none;
	    border: none;
	    font-size: 2em;
	    color: #3b4143;
	}    
}

@media (max-width: 767px) {
	#keyword_search_box,
   #keyword_search_box-ie   {
    	width: 100%;
	}
	
	.bar.hp-signup {
    	background: #FFF;
    	padding: 1em 0 4em;
	}
}

/* NEW XXL BREAKPOINT - 1590px */

@media (min-width: 1500px) {
	.container {
	    width: 100%;
		max-width: 1440px;
	}
}

@media (min-width: 1590px) {
  
  .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl,
.col-xxl-auto {
	  position: relative;
	  width: 100%;
	  min-height: 1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}
	
  .col-xxl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xxl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-xxl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xxl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xxl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xxl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xxl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xxl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xxl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xxl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xxl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xxl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xxl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xxl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xxl-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-xxl-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-xxl-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-xxl-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xxl-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-xxl-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-xxl-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-xxl-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-xxl-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-xxl-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-xxl-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-xxl-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-xxl-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-xxl-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-xxl-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-xxl-0 {
    margin-left: 0;
  }
  .offset-xxl-1 {
    margin-left: 8.333333%;
  }
  .offset-xxl-2 {
    margin-left: 16.666667%;
  }
  .offset-xxl-3 {
    margin-left: 25%;
  }
  .offset-xxl-4 {
    margin-left: 33.333333%;
  }
  .offset-xxl-5 {
    margin-left: 41.666667%;
  }
  .offset-xxl-6 {
    margin-left: 50%;
  }
  .offset-xxl-7 {
    margin-left: 58.333333%;
  }
  .offset-xxl-8 {
    margin-left: 66.666667%;
  }
  .offset-xxl-9 {
    margin-left: 75%;
  }
  .offset-xxl-10 {
    margin-left: 83.333333%;
  }
  .offset-xxl-11 {
    margin-left: 91.666667%;
  }
}
